local fn = _gn(0x3A0014ADB172A3C5)
--- Types:
-- 1 = Boolean
-- 2 = Integer
-- 3 = Float
-- 4 = String
-- 5 = Vector3
-- 6 = Object
-- 7 = Array
function Global.DataarrayGetType(arrayIndex)
	return _in2(fn, _i, arrayIndex, _ri)
end
